<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b134ebf26ded38f1b64a1f959eba458">
  <dict>
    <!--2021-12-29 17:52:46.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
